{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-jci/apache-commons-jci-groovy",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-jci-groovy_install",
            "desc": "测试软件包 apache-commons-jci-groovy 的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-jci-groovy_function_load",
            "desc": "测试软件包 apache-commons-jci-groovy 的加载功能，验证是否能够正确加载 Groovy 脚本。"
        }
    ]
}